body { font-family: Verdana, Arial, sans-serif; font-size: 12px; }
td { font-family: Verdana, Arial, sans-serif; font-size: 10px; }

a:link { text-decoration: none; color: #fff770; font-family: Verdana, Arial, sans-serif; font-size: 10px; }
a:visited { text-decoration: none; color: #ffffff; font-family: Verdana, Arial, sans-serif; font-size: 10px; }
a:hover { text-decoration: none; color: #ffffff; font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; }

img     { border: none }

.topmenu { background-color : #000000; 
           vertical-align: middle; 
           color: #fff770; 
           font-family: Verdana, sans-serif; font-size: 10px; 
           font-weight: bold;
         }
.divider { color: #999999; 
           font-family: Verdana, Arial, sans-serif;
           font-size: 12px; 
           font-weight: normal;
         }
a.toplink:link { text-decoration: none; 
                 color: #fff770; 
                 font-family: Verdana, Arial, sans-serif; 
                 font-size: 10px; 
                 font-weight: bold; 
               }
a.toplink:visited { text-decoration: none; 
                    color: #ffffff; 
                    font-family: Verdana, Arial, sans-serif; 
                    font-size: 10px; 
                    font-weight: bold; 
                  }
a.toplink:hover { text-decoration: none; 
                  color: #ffffff; 
                  font-family: Verdana, Arial, sans-serif; 
                  font-size: 12px; 
                  font-weight: bold; 
                }

.leftmenu { background-color : #000000;
            vertical-align: top;
            text-align: left;
            color: #fff770;
            font-family: Verdana, sans-serif; font-size: 10px;
            font-weight: bold;
          }

.leftmenu_title { background-color : #000000;
                  vertical-align: top;
                  text-align: left;
                  color: #ff8c00;
                  font-family: Verdana, sans-serif; font-size: 12px;
                  font-weight: bold;
          }

.counter { background-color : #FFFFFF;
           vertical-align: middle;
           color: #000000;
           font-family: Verdana, sans-serif; font-size: 9px;
         }

